{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "c3e90e5101c4d139d096",
  "position": {
    "x": 170.61632143377616,
    "y": 0,
    "z": 1000,
    "height": 97.421052631578945,
    "width": 180,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Market",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b3011fad3128bd28c4a0"
}